[
    {
        "Name": "BPQ_GH_Ape_G_FeedCooked_Vege",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/G/BPQ_GH_Ape_G_FeedCooked_Vege.BPQ_GH_Ape_G_FeedCooked_Vege_C",
        "Category": "GreatHunts/Ape/G"
    }
]